﻿@charset "utf-8"; 
@media (min-width:769px){.logo{padding-left:25px}}
.foot-b,.foot-t{background:#6d6d6d}
footer,footer a{color:#000}
.hcontact,.head-t .container{flex-direction:row-reverse}
.head-t .container .fshare{margin:0}
.fshare a:last-child,.head-wel{display:none}
.footitem2>div{max-width:25%}
.Contact article .container{display:flex;flex-wrap:wrap;justify-content:space-between}
.Contact article .container .page-tit{width:100%}
.Contact article .container iframe{margin-top:40px}
.contactus-box{width:100%}
@media(min-width:769px){.footitem2{width:78%}}
.footitem4{display:flex;align-items:baseline;justify-content:space-between;width:28%}
.footitem4 img{height:auto}
@media(max-width:768px){.footitem4{display:none}}
.indfsbg{background:url(/js/37210/bg.jpg) no-repeat center;background-size:cover}
.about::before{display:none}